{
	"format_version": "1.10.0",
	"animation_controllers": {
		"controller.animation.broken_leg": {
			"states": {
				"default": {
					"transitions": [
						{
							"execute": "query.is_saddled"
						}
					]
				},
				"execute": {
					"on_entry": [
						"/effect @s[m=!c] slowness 1 3 true"
					],
					"transitions": [
						{
							"default": "(1.0)"
						}
					]
				}
			}
		}
	}
}